<style type="text/css">

A:link
{ text-decoration: underline; color:#ff0000; }
A:visited
{ text-decoration: underline; color:#33cc66; }
A:active
{ text-decoration: none; color:#ffcc33; }
A:hover
{ text-decoration: none; color:#ffcc33; }

body
{ background: #ffffff;
font-family: verdana,times new roman,arial;
color: #000000;
font-size: 13;

scrollbar-face-color : #ffcc33;
scrollbar-highlight-color : #ff0000;
scrollbar-3dlight-color : #ffcc33;
scrollbar-shadow-color : #33cc66;
scrollbar-darkshadow-color : #000000; }

td
{ font-family: verdana,times new roman,arial;
color: #000000;
font-size: 13; }

</style>